<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7dc7e6f13f5e17d4fbbc814f28f97070">
  <dict>
    <!--2023-01-31 11:43:39.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
